Subject: Re: Ticket Completion Report - Nov 18, 2019
From: Tara Massie <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, suzannapavelle <[email-masked]>
Date: Mon, 18 Nov 2019 12:22:27 -0500

Pritish,
Thank you for the information.

We would like to meet at the end of the week regarding our busy period.

Please let us know what times work best for you.

Kind Regards,
Tara

On Mon, Nov 18, 2019 at 10:57 AM Pritish Nandi <[email-masked]> wrote:

> Hi Dan,
>
> PFB Vilano ticket completion for today, that is for November 18, 2019.
>
> @ Tara - could you please share your feedback on the Exception tickets we
> are handling. Any feedback would be appreciated.
>
> http://help.venditiogroup.com/a/tickets/716101 - Amazon cancellation
> http://help.venditiogroup.com/a/tickets/716105 - Ebay replied
> http://help.venditiogroup.com/a/tickets/716017 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716018 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716024 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716026 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716031 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716025 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716029 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716027 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716030 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716028 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716034 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716033 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716043 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716042 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716053 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716052 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716060 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716059 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716128 - note added
> http://help.venditiogroup.com/a/tickets/716131 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716132 - FedEx Exception
> http://help.venditiogroup.com/a/tickets/716165 - UPS Exception
>
> Regards,
> Pritish Nandi
>